.vid-slider2 {
    padding: 0;
    position: relative;
    display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;
    flex-direction: column; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column;

}
.vid-slider2__sliderblok {
    

}

.vid-slider2__container {
    position: relative;
    z-index: 2;
    display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;
    flex-direction: column; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column;
}

.swiperthumbs-blok {
    
}
.vid-slider2__razdel {
    
    box-shadow: 0px 0px 25px 0px rgba(25, 30, 50, 0.04);
    border-radius: 2px;
    position: relative;
    padding: 24px;
}
.vid-slider2__razdel::before {
    content: "";
    display: block;
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    background-color: #fff;
    border-radius: 2px;
}

.vid-slider2__razdel::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 24px;
    bottom: 24px;
    left: -24px;
    width: 100%;
    transform: matrix(-1, 0, 0, 1, 0, 0);

}

.vid-slider2__razdel>* {
    position: relative;
}

.swiperthumbs-wrapper {
    padding-bottom: 52px;
    position: relative;
}
.swiperthumbs-wrapper .swiper-pagination {    bottom: 25px!important;}

.swiperthumbs .vid-slider2__object-image-wrapper {
    display: block;
    height: 50px;
    position: relative;
    overflow: hidden;
    padding-top: 63%;

}

.vid-slider2__object-image {
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
    display: block;
}
.vid-slider2__blok-slider {
    display: none;
}


.vid-slider2__title {
    font-size: 16px;
    text-transform: initial;
    font-family: inherit;
    margin-bottom: 0;
    margin-bottom: 10px;

}

.vid-slider2__text {
    color: #555555;
    -webkit-box-ordinal-group: 3; -webkit-order: 2; -ms-flex-order: 2; order: 2;
}

.vid-slider2__blokcen {
    position: relative;
    padding-top: 25px;
}

.vid-slider2__blokcen .contentTitle {
    color: #191E32;
    font-weight: 600;
    margin-bottom: 20px;
}

.tablePrice {
    padding: 0;
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse;
    font-weight: 500;
}

.tablePrice td:last-child {
    text-align: right;
    font-size: 16px;
    color: #191E32;
}
.tablePrice .rubl {margin-left: 3px;}

.vid-slider2__itog td {
    font-weight: 600;
    font-size: 16px;
    padding-top: 29px;
}
.vid-slider2__itog td:last-child {
    font-size: 20px;
}
.vid-slider2__itog td:last-child .rubl {
    margin-left: 7px;
}
.vid-slider2__btn-blok {
    margin-top: 20px;
}

.tablePrice__btn {
    padding: 23px 30px;
    max-width: 400px;
}

.vidi-dverey__zapisi-item:nth-child(2n) .vid-slider2__razdel::after {
   
    transform: matrix(-1, 0, 0, 1, 0, 0);
    left: initial;
    right: -24px;
}

@media (min-width: 992px) {
    .vidi-dverey {
        padding: 122px 0 132px;
        overflow: hidden;
    }
    .vid-slider2 {
        flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row;
        align-items: flex-start; -webkit-align-items: flex-start; -webkit-box-align: flex-start; -ms-flex-align: flex-start;

    }
    .swiperthumbs .vid-slider2__object-image-wrapper {
        padding-top: 62.7%;
    }
   .vid-slider2__text {
        flex-shrink: 0; -webkit-flex-shrink: 0; -ms-flex-negative: 0;

        width: 40.3%;
        margin-left: auto;
        padding: 30px;

        box-shadow: 0px 0px 25px 0px rgba(25, 30, 50, 0.04);
        border-radius: 2px;
        position: relative;
    }
    .vid-slider2__sliderblok {
        flex-shrink: 0; -webkit-flex-shrink: 0; -ms-flex-negative: 0;

        width: 57.4%;
        
    }

    .vid-slider2__title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .vid-slider2__blokcen {
        margin-top: 0; 
        padding-top: 30px;
    }
    .vid-slider2__blokcen::before {
        left: -30px;
        right: -30px;
    }
    .vid-slider2__blokcen .contentTitle {
        font-size: 16px;
    }
    .tablePrice td {
        padding-bottom: 10px;
    }
    .vid-slider2__itog td {
        font-size: 20px;
    }
    .vid-slider2__btn-blok {
        margin-top: 11px;
    }
    .tablePrice__btn {
        width: 100%;
        max-width: 100%;
    } 
    .swiperthumbs-wrapper {
        padding-bottom: 0;
    }

    .vid-slider2__blok-slider {
        display: block;
        padding-top: 10px;
        position: relative;
        padding-right: 120px;
    }

    .vid-slider2__blok-slider .vid-slider2__object-image-wrapper {
        display: block;
        height: 58px;
        position: relative;
        overflow: hidden;
    

    }
    .vid-slider2__swiper-slide {
        width: 100px;
        position: relative;
        background-color: #fff;
        -webkit-transition: border-color .3s;
        -o-transition: border-color .3s;
        transition: border-color .3s;
        border-radius: 2px;
    }
        
    .swiper-slide-thumb-active,
    .vid-slider2__swiper-slide:hover {
        border-color: #191E32;
    }
    .swiper-slide-thumb-active .vid-slider2__object-image-wrapper,
    .vid-slider2__swiper-slide:hover .vid-slider2__object-image-wrapper {
        -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0);
        -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0);
        box-shadow: 0px 0px 2px rgba(0, 0, 0, 0);
    }


    .swiper-button-prev.vid-slider2__swiper-button-prev, 
    .swiper-button-next.vid-slider2__swiper-button-next {
        top: 10px;
        bottom: 0;
        margin: auto;
    }
    .vidi-dverey__zapisi-item:nth-child(2n) .vid-slider2 {
        flex-direction: row-reverse; -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse;

    }
    .vidi-dverey__zapisi-item:nth-child(2n) .vid-slider2__text {
        margin-left: 0;
        margin-right: auto;
    }
}


@media (min-width: 1200px) {
    .vid-slider2__sliderblok .swiper-button-prev, 
    .vid-slider2__sliderblok .swiper-button-next {
        top: 0;
        bottom: 0;
        margin: auto;
        background-color: #fff;
    }
    .vid-slider2__sliderblok .swiper-button-prev {
        left: 10px;
        right: initial;
    }
    .vid-slider2__sliderblok .swiper-button-next {
        right: 10px;
        left: initial;
    }
    .vid-slider2__sliderblok { 
        padding-bottom: 0;
    }
}